RubyGems Navigation menu

antigate 0.0.2

Wrapper for Antigate API

Gemfile
          gem 'antigate', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install antigate
  
  
  
  
  
  
  

Authors:

  • Ivan Aryutkin

Owners:

Total downloads 3,628

For this version 2,064

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 22, 2012 (5 KB)
  2. 0.0.1 - December 12, 2011 (5 KB)